/* 교수소개 */
.professor-wr .professor-list {overflow:hidden;}
.professor-wr .professor-list > li {position:relative;display:inline-block;vertical-align:top;width:49%;border:1px solid #ccc;box-sizing:border-box;margin-left:2%;margin-right:-0.4em;padding:25px 30px 58px;margin-bottom:20px;font-size:14px;transition:all .3s ease;}
.professor-wr .professor-list > li:nth-child(odd) {margin-left:0}
.professor-wr .professor-list > li:hover {border-color:#0067d4}
.professor-wr .professor-list > li:hover .btn-view {color:#0067d4}
.professor-wr .professor-list > li:hover .btn-view:before {background:#0067d4;}
.professor-wr .professor-list > li:hover .btn-view:after {background-position:-36px 0}
.professor-wr .professor-list > li .pro-thum {display:block;position:absolute;top:25px;left:30px;background:#f2f2f2 url(/_Img/Common/no_img.png) no-repeat 50% 50%;background-size:50px auto;width:110px;height:137px;}
.professor-wr .professor-list > li .pro-thum img {width:100%;}
.professor-wr .professor-list > li .professor-info {position:relative;padding-left:133px;min-height:137px;padding-bottom:25px;}
.professor-wr .professor-list > li .professor-info:after {position:absolute;bottom:0;left:0;content:"";display:block;width:100%;height:3px;background:url(/_Img/Common/bg/line_dia_pattern.gif) repeat-x;}
.professor-wr .professor-list > li .professor-info .tit {font-size:22px;font-family:"Nanum Square";color:#333;line-height:1;padding-top:11px;padding-bottom:17px;}
.professor-wr .professor-list > li .professor-info .email {position:absolute;top:3px;right:0;width:35px;height:35px;}
.professor-wr .professor-list > li .professor-info .email:before {position:relative;content:"";display:block;width:35px;height:35px;background:url(/_Img/Content/professor_sprite.png) no-repeat 0 0;transition:all .25s ease;}
.professor-wr .professor-list > li .professor-info .email:after {content:"";display:block;position:absolute;top:0;right:0;width:35px;height:35px;background:#616971;z-index:-1;border-radius:50%;}
.professor-wr .professor-list > li .professor-info .email:hover:before {animation:cs_ani 1s ease-out;-webkit-animation:cs_ani 1s ease-out;transform-origin:bottom;-webkit-transform-origin:bottom;}
.professor-wr .professor-list > li .professor-info .info-list li {position:relative;padding-left:98px;margin-bottom:3px;}
.professor-wr .professor-list > li .professor-info .info-list li:before {position:absolute;top:13px;left:2px;content:"";display:block;width:3px;height:2px;background:#1c5a96;}
.professor-wr .professor-list > li .professor-info .info-list li .stit {position:absolute;top:0;left:12px;font-weight:bold;color:#1c5a96;}
.professor-wr .professor-list > li .btn-view {position:absolute;bottom:16px;right:30px;border:0;background:none;color:#555;font-weight:bold;font-size:14px;transition:all .3s ease;padding-top:2px;}
.professor-wr .professor-list > li .btn-view:before {position:absolute;top:50%;right:0;margin-top:-13px;content:"";display:block;width:25px;height:25px;background:#e5e5e5;transition:all .3s ease;border-radius:50%;z-index:-1}
.professor-wr .professor-list > li .btn-view:after {content:"";display:inline-block;vertical-align:middle;width:25px;height:25px;background:url(/_Img/Content/professor_sprite.png) no-repeat -62px 0;margin-top:-4px;margin-left:15px;transition:all .3s ease;}
.professor-wr .professor-list > li .btn-view:hover, .professor-wr .professor-list > li .btn-view:focus, .professor-wr .professor-list > li .btn-view:active {color:#0067d4;}
.professor-wr .professor-list > li .btn-view:hover:after, .professor-wr .professor-list > li .btn-view:focus:after, .professor-wr .professor-list > li .btn-view:active:after {background-position:-36px 0}
.professor-wr .professor-list > li .btn-view:hover:before, .professor-wr .professor-list > li .btn-view:focus:before, .professor-wr .professor-list > li .btn-view:active:before {background-color:#0067d4;}
@media only screen and (max-width:849px){
	.professor-wr .professor-list > li {margin-left:0;width:100%;display:block;}
}
@media only screen and (max-width:449px){
	.professor-wr .professor-list > li .pro-thum {position:relative;top:auto;left:auto;margin-left:auto;margin-right:auto;}
	.professor-wr .professor-list > li .professor-info {padding-left:0;margin-top:20px;}
}
.professor-pop-wr {position:relative;}
.professor-pop-wr .professor-pop-head {background:#0059b7;padding:34px 24px 34px 44px}
.professor-pop-wr .professor-pop-head .tit {font-size:22px;font-family:"Nanum Square";color:#fff;line-height:1;}
.professor-pop-top {position:relative;}
.professor-pop-top:after {position:absolute;top:7px;right:0;content:"";display:block;width:105px;height:132px;background:url(/_Img/Content/professor_sprite.png) no-repeat 0 -36px}
.professor-pop-top .pro-thum {display:block;position:absolute;top:0;left:0;background:#f2f2f2 url(/_Img/Common/no_img.png) no-repeat 50% 50%;background-size:63px auto;width:160px;height:200px;}
.professor-pop-top .pro-thum img {width:100%;}
.professor-pop-top .tit {font-size:22px;font-family:"Nanum Square";color:#333;line-height:1;padding-bottom:15px;}
.professor-pop-top .professor-info {position:relative;margin-left:200px;min-height:200px;margin-bottom:45px;}
.professor-pop-top .professor-info:after {position:absolute;bottom:0;left:0;content:"";display:block;width:100%;height:3px;background:url(/_Img/Common/bg/line_dia_pattern.gif) repeat-x;}
.professor-pop-top .professor-info .info-list li {position:relative;padding-left:98px;margin-bottom:3px;}
.professor-pop-top .professor-info .info-list li:before {position:absolute;top:13px;left:2px;content:"";display:block;width:3px;height:2px;background:#1c5a96;}
.professor-pop-top .professor-info .info-list li .stit {position:absolute;top:0;left:12px;font-weight:bold;color:#1c5a96;}
@media only screen and (max-width:699px){
	.professor-pop-top:after {top:140px;right:auto;left:55%;z-index:-1}
	.professor-pop-top .pro-thum {position:relative;top:auto;left:auto;margin-left:auto;margin-right:auto;margin-bottom:30px;}
	.professor-pop-top .professor-info {margin-left:0;}
}

/*FROM SITE CODE :  
*/
